• Welcome to Simple Machines Community Forum. Please login or sign up.

Συμβατότητα εκδόσεων

Started by Nefeli, June 27, 2007, 02:07:18 PM

Previous topic - Next topic

Nefeli

Καθυστέρησα να ανεβάσω το 1.1.2 και τώρα που είμαι έτοιμη να το κάνω, βλέπω πως ανέβηκε ήδη η έκδοση 1.1.3.

Ένα ζήτημα είναι η συμβατότητα των mods που χρησιμοποιώ.

Πέρα από αυτό όμως, αναρωτιέμαι για τη βασική συμβατότητα ή όχι με το TP 0.9.8 του smf 1.1.3


Μήπως είναι καλύτερα να περιμένω για την αντιστοίχιση ή να περάσω κατ ευθείαν στο συνδυασμό 1.1.2 και 0.9.8  ???

agridoc

Νομίζω καλύτερα πήγαινε σε 1.1.2 και TP.0.9.8 και μετά βάζεις το patch για 1.1.3. Φαίνεται να πηγαίνει καλά.

Δεν είδα τα ελληνικά του 1.1.3 ακόμα.
  For Greek aeromodellers and our friends around the world  - Greek Button sets for SMF - Greeklish to Greek mod
Δeν αφιερώνω χρόνο για μηνύματα σε greeklish.

Nefeli

Ευχαριστώ. :)

(το 1.1.3 θα ανέβει, όταν το κάνω, σε συνδυασμό με το 0.9.8 ή πρέπει κάθε φορά να περιμένουμε την αντιστοιχία εκδόσεων smf και TP;)

agridoc

Συνήθως δεν υπάρχει πρόβλημα συμβατότητας με μικρά upgrades του SMF.

Αυτό που σου προτείνω είναι (μην ξεχνάμε - backup πρώτα)

- Upgrade σε 1.1.2
- Εγκατάσταση T.P. 0.9.8 και λοiπών mods.
- Patch σε 1.1.3 από διαχείριση πακέτων.
  For Greek aeromodellers and our friends around the world  - Greek Button sets for SMF - Greeklish to Greek mod
Δeν αφιερώνω χρόνο για μηνύματα σε greeklish.

Advertisement: